## rust-regolith-powerd 0.3.9

=== Makefile ===
build:
	mkdir -p debian/tmp_files/.cargo
	CARGO_HOME=debian/tmp_files/.cargo cargo build --release
