=== debian/changelog ===
rust-regolith-powerd (0.3.9-4) unstable; urgency=medium

  * Team upload
  * Package regolith-powerd 0.3.9 from crates.io using debcargo 2.7.10
  * Build with rust-glib 0.21

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Sep 2025 15:52:11 -0400

rust-regolith-powerd (0.3.9-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Feb 2025 17:33:38 +0100

rust-regolith-powerd (0.3.9-2) experimental; urgency=medium

  * Team upload.
  * Package regolith-powerd 0.3.9 from crates.io using debcargo 2.7.6
  * Add patch for newer zbus
  * Add patch for newer glib/gio

 -- Matthias Geiger <werdahias@debian.org>  Sun, 19 Jan 2025 17:58:42 +0100

rust-regolith-powerd (0.3.9-1) unstable; urgency=medium

  * Team upload.
  * Initial Release (Closes: #1077725)
  * Package regolith-powerd 0.3.9 from crates.io using debcargo 2.6.1

 -- Soumya Ranjan Patnaik <soumyaranjan1812@gmail.com>  Sun, 24 Nov 2024 09:08:48 +0100
