=== debian/control ===
Source: rust-regolith-powerd
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-async-channel-2+default-dev (>= 2.1.1-~~),
 librust-gio-0.21+default-dev,
 librust-glib-0.21+default-dev,
 librust-gsettings-macro-0.2+default-dev (>= 0.2.1-~~),
 librust-swayipc-3+default-dev (>= 3.0.1-~~),
 librust-zbus-5+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Soumya Ranjan Patniak <soumyaranjan1812@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regolith-powerd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regolith-powerd
Homepage: https://github.com/regolith-linux/regolith-powerd
X-Cargo-Crate: regolith-powerd
Rules-Requires-Root: no

Package: regolith-powerd
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Power Settings Daemeon for Regolith Wayland Session
 Regolith uses gnome-control-center and gsettings
 to configure power related settings. This package
 monitors gsettings changes related to power
 settingns and ensures the system behaviour is in
 line with the configuration in gsettings
